AnsweredAssumed Answered

CABI 6.1

Question asked by kalwani on Jan 30, 2018
Latest reply on Feb 1, 2018 by rehbr01

I am installing PAM SC 14.0. My database is SQL Server 2012. As per CABI matrix the supported version is 6.1. I am unable to find the location to download CABI 6.1. Could you please point to it?

 

https://docops.ca.com/ca-business-intelligence/6-2-0/en/release-information/certification-matrix

Outcomes